## python-geneimpacts 0.3.7

=== debian/changelog ===
python-geneimpacts (0.3.7-2) unstable; urgency=medium

  * Team upload.
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Do not Recommend snpeff since this is not packaged yet
  * Build-Depends: python3-nose
    Closes: #932311
  * Lintian prefers Section: python - leave source package in Section science

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 16:34:01 +0200

python-geneimpacts (0.3.7-1) unstable; urgency=medium

  * Initial release (Closes: #929708)

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 May 2019 21:27:15 +0200
