=== debian/control ===
Source: python-geneimpacts
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-nose
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/geneimpacts
Vcs-Git: https://salsa.debian.org/med-team/geneimpacts.git
Homepage: https://github.com/brentp/geneimpacts

Package: python3-geneimpacts
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: snpeff,
            bcftools
Description: wraps command line tools to assess variants in gene sequences
 Interpersonal differences in DNA is responsible for variations in
 response to external stimuli, the efficiency of metabolism or
 may even cause what is referenced as a genetic disorder.
 .
 A range of tools have been created to predict the importance of
 differences (polymorphisms) in genetic sequences at single nucleotides,
 SNPs.  This Python class wraps and represents findings provided by any
 of the tools snpEff, VEP and BCFT.
